aagc.vo

## Class GetPianoAssistenziale

- java.lang.Object
- - aagc.vo.GetPianoAssistenziale

-     public class GetPianoAssistenziale
      extends java.lang.Object

  Classe Java per getPianoAssistenziale complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getPianoAssistenziale">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="pianoAssistenziale" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}pianoAssistenzialeResidenzialeRequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected PianoAssistenzialeResidenzialeRequest` | `pianoAssistenziale`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetPianoAssistenziale()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `PianoAssistenzialeResidenzialeRequest` | `getPianoAssistenziale()` Recupera il valore della proprietà pianoAssistenziale.
    `void` | `setPianoAssistenziale(PianoAssistenzialeResidenzialeRequest value)` Imposta il valore della proprietà pianoAssistenziale.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### pianoAssistenziale

          protected PianoAssistenzialeResidenzialeRequest pianoAssistenziale

  - ### Constructor Detail

    - #### GetPianoAssistenziale

          public GetPianoAssistenziale()

  - ### Method Detail

    - #### getPianoAssistenziale

          public PianoAssistenzialeResidenzialeRequest getPianoAssistenziale()

      Recupera il valore della proprietà pianoAssistenziale.
      Returns:
        possible object is `PianoAssistenzialeResidenzialeRequest`

    - #### setPianoAssistenziale

          public void setPianoAssistenziale(PianoAssistenzialeResidenzialeRequest value)

      Imposta il valore della proprietà pianoAssistenziale.
      Parameters:
        `value` - allowed object is `PianoAssistenzialeResidenzialeRequest`